Cyberduck Mountain Duck CLI

#11004 closed enhancement (fixed)

Slow updating files after saving changes in external editor

Reported by: Kholodny Owned by: lvogt
Priority: normal Milestone: 7.4
Component: core Version: Nightly Build
Severity: normal Keywords:
Cc: Architecture: Intel
Platform: macOS 10.15

Description

On 7.3.0 mac when i save edited file i need wait ~5 sec before file saved on server, in previous version files saved instantly. Pls fix this bug

Change History (11)

comment:1 Changed on Mar 30, 2020 at 1:22:10 PM by dkocher

  • Component changed from sftp to core
  • Priority changed from highest to normal
  • Summary changed from slow updating files via sftp to Slow updating files after saving changes in external editor
  • Type changed from defect to enhancement

comment:2 Changed on Apr 22, 2020 at 1:26:19 PM by lvogt

  • Owner set to lvogt
  • Status changed from new to assigned

Can you tell us the name and version of the external editor that you are using?

comment:3 Changed on Apr 24, 2020 at 8:55:21 PM by Kholodny

latest sublime text

comment:4 Changed on May 1, 2020 at 6:18:24 AM by dkocher

  • Milestone set to 8.0

We have removed the previous implementation in r48637.

comment:5 Changed on May 10, 2020 at 9:27:07 AM by yla

  • Resolution set to fixed
  • Status changed from assigned to closed

In r49214.

comment:6 Changed on May 22, 2020 at 9:12:51 AM by dkocher

  • Milestone changed from 8.0 to 7.4

comment:7 Changed on May 24, 2020 at 7:24:29 PM by Kholodny

  • Resolution fixed deleted
  • Status changed from closed to reopened
  • Version changed from 7.3.0 to Nightly Build

still having this issue

comment:8 follow-up: Changed on May 24, 2020 at 8:20:48 PM by dkocher

What version are you running? Can you please try if still see this issue with the current snapshot build by updating from within Cyberduck in Preferences → Update → Automatically check for updates in → Snapshot Builds.

comment:9 Changed on May 25, 2020 at 5:56:19 AM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

comment:10 in reply to: ↑ 8 ; follow-up: Changed on May 26, 2020 at 3:26:14 PM by Kholodny

  • Resolution fixed deleted
  • Status changed from closed to reopened

Replying to dkocher:

What version are you running? Can you please try if still see this issue with the current snapshot build by updating from within Cyberduck in Preferences → Update → Automatically check for updates in → Snapshot Builds.

i am using last night build. Right now saving work instantly, but time to time cyberduck stop ceases to see the save and i need close file and reload again. It's annoying me(((

comment:11 in reply to: ↑ 10 Changed on Jun 5, 2020 at 1:46:43 PM by dkocher

  • Resolution set to fixed
  • Status changed from reopened to closed

Replying to Kholodny:

Replying to dkocher:

What version are you running? Can you please try if still see this issue with the current snapshot build by updating from within Cyberduck in Preferences → Update → Automatically check for updates in → Snapshot Builds.

i am using last night build. Right now saving work instantly, but time to time cyberduck stop ceases to see the save and i need close file and reload again. It's annoying me(((

Please open a new issue.

Note: See TracTickets for help on using tickets.
swiss made software